• RELEVANCY SCORE 3.91

    DB:3.91:Upgrading To Snow Leopard, Should I Install Ilife Then Snow Leopard Or Snow Leopard First? 7z





    Upgrading to Snow Leopard on an original intel MacBook Pro, should I install iLife THEN Snow Leopard or Snow Leopard first?

    DB:3.91:Upgrading To Snow Leopard, Should I Install Ilife Then Snow Leopard Or Snow Leopard First? 7z

    After making sure I had a current backup I'd install the new OS and then the new iLife. It doesn't really matter which you do first from a technical standpoint but if your new OS installation should happen to fail miserably and you were forced to start all over again, you'd be saving a bit of time by waiting to install iLife second.

  • RELEVANCY SCORE 3.91

    DB:3.91:Cannot Install Snow Leopard On A Macbook Pro With Intel Core2duo Processor And 4gb Ram. 7x





    I trying to upgrade a MacBook Pro with Intel Core2Duo processor and 4GB RAM from Leopard 10.5.8 to Snow Leopard. When I click on Install Mac OS X, I get a message that Mac OS X Snow Leopard cannot be installed on this computer. Any Suggestions?

  • RELEVANCY SCORE 3.89

    DB:3.89:Macbook Wont Install Leopard? ja





    I've got a MacBook2,1 Intel Core 2 Duo running OS X4.11 when the Leopard install disc tells me it's unable to install on my computer?

    DB:3.89:Macbook Wont Install Leopard? ja

    Hi,Once the Install Disk is Loaded you can access the Menu bar.Disk Utility here may give you clues as to how the Disk was/is formatted.You should also get options to Erase and Install via Button on the left on the Installer window.
    9:26 PM Sunday; May 29, 2011 G4/1GhzDual MDD (Leopard 10.5.8)
     MacBookPro 2Gb( 10.6.7)
     Mac OS X (10.6.7),

    "Limit the Logs to the Bits above Binary Images."  No, Seriously

  • RELEVANCY SCORE 3.87

    DB:3.87:Older Macbook Won't Start After Attempting To Install Snow Leopard pj


    A friend of mine with a pre intel notebook inadvertently tried to install Snow Leopard and now it won't start up. Any suggestions?

    DB:3.87:Older Macbook Won't Start After Attempting To Install Snow Leopard pj

    Hi DOGG,I'm not sure if he erased... When you power it up you get the gray screen with the apple logo for a few minutes then it shuts down. I put Leopard in and pressed the C key while starting up and I got the Installer but my only choice was to erase everything and install or erase and journal or something like that. It shows that there is 23GB disk space remaining and 185 total so I was hesitant to proceed because it looks like maybe everything is still there. Then found my old Tiger install disk and tried to start from there and it just kept powering itself off after a minute or two. I read something about the Tiger install disks were specific to different models so maybe mine isn't compatible? Anyway, I've asked him to find his install disk so I can try that. But if it sounds like his hard drive is erased should I just go ahead with Leopard?

  • RELEVANCY SCORE 3.67

    DB:3.67:Boot Camp 64 On Macbook xc


    Dear All:

    Doe's any one know about MacBook with Windows Vista X64??

    The Vista x64 was installed on my MacBook(not MacBook PRO), hardware driver is worked. The driver is downloaded from vender website, like Intel/Realtek, other
    driver is install from Leopard install DVD.

    Onle Bootcamp64 can not be install. The setup.exe say "not supported model".

    The keyboard is not work property, function key can not be use, like adjust volume/brightness/eject.

    I guess(just guess), if the setup.exe won't check the model, The Bootcamp64 can be install to MacBook.

    I do not know about it. Can you help me??

    DB:3.67:Boot Camp 64 On Macbook xc

    Dear All:

    Doe's any one know about MacBook with Windows Vista X64??

    The Vista x64 was installed on my MacBook(not MacBook PRO), hardware driver is worked. The driver is downloaded from vender website, like Intel/Realtek, other
    driver is install from Leopard install DVD.

    Onle Bootcamp64 can not be install. The setup.exe say "not supported model".

    The keyboard is not work property, function key can not be use, like adjust volume/brightness/eject.

    I guess(just guess), if the setup.exe won't check the model, The Bootcamp64 can be install to MacBook.

    I do not know about it. Can you help me??

  • RELEVANCY SCORE 3.62

    DB:3.62:Ht1557 Updating From Os X 10.4.11 To 10.5/Leopard Or Snow Leopard/10.6 kc


    I have a Macbook 1,1 with an Intel Core Duo (1.83 GHz), 2 MB of memory, SMC Version 1.4f12.It's currently on Mac OS X 10.4.11 (Tiger), and can supposedly be updated to Leopard or Snow Leopard. I have two Installer disks that came from other computers- an OS X 10.5.7 install DVD for a Macbook Pro (Disc Version 1.0, 2Z691-6435-A), and a Snow Leopard 10.6.8 CPU Drop-In DVD (Version 10.6, 2Z691-6431-A) that came in the hardware bundle.I have at least 5 free Gigs of free memory, and I ran Disc Utility and did a Repair on my hard drive. But for no reason I can discern, when I start the computer with either of the DVD's, it gives me an error message; "Cannot Install" or "Requires 10.5", respectively for the 10.5.7 and the 10.6.8 discs.I also have downloaded Updaters from Softpedia: MacOSX 10.5.6 Combo and a 10.6.8 Updater. Both give me the message: "Couldn't open "MacOSXUpd-------.pkg". This package type requires Mac OS X 10.5."I don't understand why none of these work. Do I need to get ahold of the first version of Leopard (OSX 10.5) before installing the rest? Can my computer simply not be upgraded, despite what I've read?HELP. PLEASE. I want to keep this computer, hopefully with all my data intact.

    DB:3.62:Ht1557 Updating From Os X 10.4.11 To 10.5/Leopard Or Snow Leopard/10.6 kc

    Did you read the specifications in the original message? The computer in question meets the CPU and RAM requirements for 10.6.8 but is incapable of running Lion or Mountain Lion.(88723)

  • RELEVANCY SCORE 3.56

    DB:3.56:Leopard Family Pack zx


    I have a G4 Dual processor and an Intel MacBook Pro, can I buy Leopard and install it on both computers or do I need to buy a family pack? Can I burn a copy of the DVD so I can take it with me when I travel in case of an emergency?

    DB:3.56:Leopard Family Pack zx

    You could buy two single ones, one for each computer, and then you could take one with you and leave the other at home for safety. This would be cheaper than buying a burner (though more expensive than buying the family pack if you didn't buy a burner).

  • RELEVANCY SCORE 3.56

    DB:3.56:Remote Install Snow Leopard To Intel Macbook From Imac G5 89


    Hello:
    Trying to remote install Snow Leopard to a intel macbook from a IMAC G5 DVD drive without success. My macbook dvd drive is inoperable and hence the remote install attempt. When holding down the alt/option key and rebooting only local macbook hdd is shown as boot option. Is remote OSX install only limited to macbook Air? Have followed all instructions on OSX remote install instructions on the Imac. Any suggestions ?

    Ramesht

  • RELEVANCY SCORE 3.54

    DB:3.54:Macbook Pro 10.4 Won't Install 10.5, Not Original Optical Drive 17


    Hello. I know the answer to the first part of this question. I have a 1st gen MacBook Pro (1.83 GHz Intel Core Duo), with 10.4.11 on it. I just last week upgraded the internal HD to one with a larger capacity. Went to install Leopard, and guess what? It says it cannot install on this Mac. I check this on the KB, find out it's probably because it is not the original optical disk inside anymore. Joy.

    OK, my question is this: At the time I had the HD upgraded, I had the original HD taken out and installed in a housing to make it a USB external drive. Can I somehow install Leopard on that drive, then clone it back over to the one in my MBP? Using Carbon Copy Clone on something similar? Please advise.

    DB:3.54:Macbook Pro 10.4 Won't Install 10.5, Not Original Optical Drive 17

    Thank you all for your assistance. I have determined that it was a bad copy of the Leopard install disk, as was stated here as a possibility. Got a new install disk and everything is going as it should.

    Many thanks to you all. Mac on!

    ~Patrick

  • RELEVANCY SCORE 3.51

    DB:3.51:How Can I Use My Imac Snow Leopard Disks In To My Macbook? jj


    I have an Imac 3.06 Ghz Intel Core 2 Duo, and im trying to install from the original DVDs the Snow Leopard in to my Macbook 2.4 Ghz Intel 2 Duo, but always appear a warning telling me that i could not install them in my macbook. Can somebody help me?

    Message was edited by: Dixeno

    DB:3.51:How Can I Use My Imac Snow Leopard Disks In To My Macbook? jj

    But if I want to erase the disk and install from scratch, using the the disk from another machine, this can be done???
    No. Others have already posted with details why this technically and legally can't be done so I'll let you read those.

  • RELEVANCY SCORE 3.50

    DB:3.50:Can I Install Leopard On My Macbook? 8a


    my iMac came with leopard already installed, but can i use those disks to load it onto my MacBook?
    its 2 intel core duo... it is definately ready for leopard but just wondered if there is any limitations to having it on more than one of my home computers...
    appreciate your help. thankyou

    DB:3.50:Can I Install Leopard On My Macbook? 8a

    no. the disks that came with your imac are hardware specific and will not work with a different model computer. it's also against ULA to do this. you need to buy a retail copy of leopard if you want to install it on the macbook.

  • RELEVANCY SCORE 3.50

    DB:3.50:I Have A New Time Capsule, Want To Use It In Conjunction With Imac G5 And Macbook; Laptop Runs Snow Leopard&Nbsp; But G5 Can't Install Snow Leopard, Is Stuck At Os 10.4.11.&Nbsp; Am I Doomed?&Nbsp; Can Anyone Advise Me?&Nbsp; Thanks.. 88


    I have a new Time Capsule, want to use it in conjunction with an iMac G5 and a MacBook. MacBook runs Snow Leopard, but G5 (lacking Intel processor) can't install Snow Leopard, is stuck at OS 10.4.11. Am I doomed? Will appreciate any advice. Thanks.

  • RELEVANCY SCORE 3.49

    DB:3.49:Trouble With Installing Snow Leopard On My 4 Year Old Macbook 71


    I'm trying to install Snow Leopard to my 4 year old Macbook stuck on 10.5.8, but it keeps saying "The application 'Install Mac OS X' cannot be used from this volume." I've tried almost everything to solve this, but I can't find anything at really helps my situation. I've looked on some of these discussions, and they haven't really helped much. My Macbook has a: 2.4 GHz Intel Core 2 Duo, 2 GB 667 MHz DDR2 SDRAM, and is stuck on OS X 10.5.8. Please give me your input and help

  • RELEVANCY SCORE 3.49

    DB:3.49:Bootcamp: Cannot Find Installation Disk 97


    Macbook pro haf 2009 15inch 2,66 ghz intel core 2 duo 4gb ram ddr3i can t install windows 7 on my macbook pro bescause bootcamp my macbook said it can t found dvd...... can sobody tell me the solution?i try to reinstall my macbook but same problemi try to install windows 7 with leopard same problemi try to install windows 7 with snowleopard bootcamp 3.0.6 same problemi try to install windows 7 with lion bootcamb 4 same problem.i use window 7 home , and professional same problem cant read dvd.

    DB:3.49:Bootcamp: Cannot Find Installation Disk 97

    FYIWhen you type in large bold letters it is considered shouting which is discourteous and rude.

  • RELEVANCY SCORE 3.49

    DB:3.49:I'Ve Got Macbook Pro W/Osxv10.6.8 And Intel Core 2 Duo...How Do I Know If I Have Leopard Or Snow Leopard?&Nbsp; I'M Interested In The New Lion f9


    I've got macbook pro w/OSXv10.6.8 and intel core 2 duo...how do i know if i have leopard or snow leopard? i'm interested in the new lion

    DB:3.49:I'Ve Got Macbook Pro W/Osxv10.6.8 And Intel Core 2 Duo...How Do I Know If I Have Leopard Or Snow Leopard?&Nbsp; I'M Interested In The New Lion f9

    tiger was 10.4leopard was 10.5snow leopard was 10.6and LION 10.7!!! LOLso you have 10.6 which is snow leopardyou should be ready to update assuming you meet the other requirements.

  • RELEVANCY SCORE 3.45

    DB:3.45:Trouble Installing Leopard On My Macbook aj


    Hey guys,
    I have a Macbook (intel core duo, 2ghz). I'm not able to install Leopard. After about 20% it showes an icon of my HD with a yellow exclamation point. I'm trying to do a clean install. The error is something about my hd, I forget actually.
    At first i thought it was because my superdrive doesnt read DL's, however Leopard mounted on my desktop. So that's not the case. Is anybody having problems with installing Leopard on a Macbook "intel core duo". Thanks

    DB:3.45:Trouble Installing Leopard On My Macbook aj

    Lets say i repair/verify disk permissions and doesn't work. What else than?
    I read somewhere that i should install the original hardware and than upgrade to leopard. However, I'm not sure that's the problem. Has to be internal...

    Any other ideas?

    BTW - thanks for the feedback..appreciate it

  • RELEVANCY SCORE 3.44

    DB:3.44:Is It Possible To Install Cs5 Or Cs5.5 On A 2.4 Ghz Intel Core 2 Duo 4 Gb 667 Mhz Ddr2 Sdram Macbook Pro Running 10.6 (Snow Leopard)? ks


    Is it possible to install CS5 or CS5.5 on a 2.4 GHz Intel Core 2 Duo 4 GB 667 Mhz DDR2 SDRAM MacBook Pro running 10.6 (Snow Leopard)?

  • RELEVANCY SCORE 3.42

    DB:3.42:Leopard + Snow Leopard Compatibility m9


    I am thinking of installing snow Leopard on my macbook pro.
    I am successfully working (other than the few known bugs), with logic 9 songs alternating from my macbook pro and my older G5 (songs stored on an external lacie).
    Seeing that I can only install snow leopard on my intel macbook, will I still be able to work on my songs on the older mac (G5 Leopard), once they've been saved in snow Leopard.
    Any thoughts or experiences appreciated.

    null

    null

    DB:3.42:Leopard + Snow Leopard Compatibility m9

    Thank you sampleconstruct.
    I am feeling brave enough to give snow leopard a try.

    null

  • RELEVANCY SCORE 3.41

    DB:3.41:Can I Install Snow Leopard? jc


    I was reading that Snow Leopard is only for Intel based system and I have a Core 2 Duo which is an Intel CPU. But I was already reading that the GPU needed to be pretty strong and wasn't too sure if I should spend the $30 for Snow Leopard. So can my MacBook Early 2008 work?

  • RELEVANCY SCORE 3.39

    DB:3.39:Upgrading Imac To Leopard Using Leopard Disk That Came With Macbook Air xp


    I recently go a Macbook Air. I would like to use the Leopard install disks that came with the Air to upgrade my Intel iMac. When I try to install using the Air install disks I get an error saying that the upgrade is not possible.

    Not sure if its not possible because of certain configuration restrictions or maybe I'm not supposed to upgrading because of copywrite restrictions.

    Thanks,

    Joel Simkhai

    DB:3.39:Upgrading Imac To Leopard Using Leopard Disk That Came With Macbook Air xp

    Joel Simkhai wrote:
    Not trying to steal - just paid Apple $2,700 for the MacBook Air. Just figured that if I bought a new computer with the OS I would be permitted to use it on my other computer.

    I look at it the other way: if you can afford $2,700 for a computer, what's another $113 more or less for software for your other computer? Pocket change - another 4% is all it amounts to. Less than the sales tax.

  • RELEVANCY SCORE 3.38

    DB:3.38:Leopard Will Not Install On My Power G5 ak


    I recently purchased Leopard and cannot install it on my Power Mac G5.It says that a Intel chip is required to install it.I take it that means my mobo, but why would Apple not make their computers compatiable?Help me out please.

    DB:3.38:Leopard Will Not Install On My Power G5 ak

    Yes. A slight one in that all of the code for PowerPC was dropped so that the Intel processor could be supported better. It was basically a house cleaning upgrade over Leopard.Allan

  • RELEVANCY SCORE 3.38

    DB:3.38:Installation Upgrade ff


    I am running Leopard on my Macbook which has an Intel 2 core duo chip.I have been given to understand that I can upgrade to Snow Leopard and thereafter to Lion but when I insert the Snow Leopard disk it say "this cannot be installed on this machine". Can anybody tell me where the problem lies?regards Barry

    DB:3.38:Installation Upgrade ff

    Thank you! I'll be sure to remember that.

  • RELEVANCY SCORE 3.34

    DB:3.34:Snow Leopard Cannot Install To This Computer pp


    Here's my stats: Black macbook circa 2008Model Name: MacBook Model Identifier: MacBook4,1 Processor Name: Intel Core 2 Duo Processor Speed: 2.4 GHz Number Of Processors: 1 Total Number Of Cores: 2 L2 Cache: 3 MB Memory: 2 GB Bus Speed: 800 MHz Boot ROM Version: MB41.00C1.B00I recently had to replace my harddrive. I used the same install disc I got my laptop with (Leopard) since I lost my Snow Leopard upgrade disc. A friend let me use his Snow Leopard install disc and it says cannot install Snow Leopard to this computer. Why the change of heart, laptop? Anyone else run into this problem?

    DB:3.34:Snow Leopard Cannot Install To This Computer pp

    No download on SL anymore. But be glad it is SL retail disk ($29) and not Leopard retail disk ($199).

  • RELEVANCY SCORE 3.34

    DB:3.34:Snow Leopard And Windows 7 On Macbook White jf


    I have an MacBook White, will it support Snow Leopard and Windows 7 (via BootCamp).Are there any softwares/apps (in particular) that won't work after I install Snow Leopard and windows7 (also which version of Windows 7 will work, 32-bit, 64-bit or both).MacBook Specifications2.0GHz Intel Core 2 Duo Processor2GB DDR2 SDRAM13.3-inch TFT screenNVIDIA GeForce 9400M graphics processor with 256MB of DDR2 SDRAM shared with Main MemoryNOTE: I know it's old system, but can't help it.

    DB:3.34:Snow Leopard And Windows 7 On Macbook White jf

    I have done that. Windows runs ok but I cannot change the screen resolution.Boot Campforced into Windows 7 32 bit due to a computer that is too "old" yet still under extended warranty...figure that out. Anyway, I need to change the screen res any ideas?thanks, greg

  • RELEVANCY SCORE 3.34

    DB:3.34:Install Leopard sz


    Are the commercially sold Leopard install disks specific for each mac line; early macbook core duo, later macbook core 2 duo, imacs?? Or will it install on any intel mac?

    DB:3.34:Install Leopard sz

    Then can Snow Leopard 10.6 be installed on a macbook bypassing 10.5.x altogether.

    Yes. Use the Mac Box Set to upgrade from 10.4.

    (48189)

  • RELEVANCY SCORE 3.33

    DB:3.33:No Administrator Account dd


    I use an intel based iMac. Running Leopard. I cannot install any updates, or re install Leopard.

    DB:3.33:No Administrator Account dd

    Thanks, will do. It annoys me when folks jump into the wrong thread, but I'm fishing and flailing here.

    owen

  • RELEVANCY SCORE 3.33

    DB:3.33:Core Duo 2 Ghz: Mac Osx Cannot Be Installed On This Computer fa


    My intel core duo 2ghz macbook pro will not accept the instal of Leopard.getting this error from the CD boot"Mac OSX cannot be installed on this computer""restart"I have confirmed this Fujitsu drive is formated GUID.A Tiger install disk allows booting and Tiger install.Whats the scret handshake to get this Leopard install to happen? Any help is appreciated.

    DB:3.33:Core Duo 2 Ghz: Mac Osx Cannot Be Installed On This Computer fa

    The disc says MacBook Pro, Mac OSX Install Disc 1.I have a retail Snow Leopard disc as well. Same error.

  • RELEVANCY SCORE 3.31

    DB:3.31:Unable To Install Drivers On Windows Xp 7a


    Hi guys,

    I have successfully installed WinXP Home edition (SP2) on my Macbook. However, when I try to install the drivers via the control panel, it cannot find the drivers from the Mac OS X Install Disc 12 that I am provided when I bought my Macbook (My CD-ROM drive is working fine) - when I browse the CDs' content, disk1 contains files for installing Boot Camp on WinXP while disk2 has no content.

    I manage to obtain and successfully install the video driver from the Intel website, but I am unable to locate the WiFi driver, will someone please enlighten me on how I can obtain the drivers from my Macbook.

    I am running Leopard OS 10.5.3 and Bootcamp 2.0.

    Thanks and really appreciate !

    DB:3.31:Unable To Install Drivers On Windows Xp 7a

    BootCamp instructions (for anyone interested) http://manuals.info.apple.com/en/BootCampInstall-Setup.pdf

    Cheers - NAS

  • RELEVANCY SCORE 3.29

    DB:3.29:Just Got Sl xp


    Just got Snow Leopard. I'm going from Leopard 10.5.8 on my 2.2 GHz Intel Core 2 Duo with 4 GB 667 MHz DDR2 SDRAM MacBook.
    Question: Do I do an Archive and Install or just let the Install disc run and do it's thing with no customization? Thanks in advance!

    DB:3.29:Just Got Sl xp

    Ensure you have a bootable backup/clone or verified Time Machine backup so you can return to your current state if something goes awry.

  • RELEVANCY SCORE 3.29

    DB:3.29:802.11n Enabler Not Installing On Leopard f7


    MACBOOK PRO getting error (after re-purchasing the 2 dollar 802.11n enabler) on Leopard
    Tried to install and it tells me cannot install on this hard drive
    Help!!!!!

    DB:3.29:802.11n Enabler Not Installing On Leopard f7

    If it is a Core Duo you don't have an 'n" card built in to the MBP. It must be a Core 2 Duo.

  • RELEVANCY SCORE 3.27

    DB:3.27:Icant Install Snow Leopard In Macbook Pro k8


    when i wont to install snow leopard in my macbook pro it say

    DB:3.27:Icant Install Snow Leopard In Macbook Pro k8

    because there is some program only work on mac os x snow leopardalso the dvd when i try to install in anthor laptop it installedhow can i fix the problem please help me

  • RELEVANCY SCORE 3.26

    DB:3.26:I Have A Macbook 2,16 Ghz Intel Core 2 Duo Can't Install Snow Leopard?? Why j7


    Macbook will not allow me to install snow leopard?? why

    DB:3.26:I Have A Macbook 2,16 Ghz Intel Core 2 Duo Can't Install Snow Leopard?? Why j7

    Hi and welcome to Apple Discussions,What are you trying to use to install SL.1. A retail SL disc.2. The original install discs that came with the computer.3. A grey set of discs from another macbook or other mac computer.Good luck,Alan

  • RELEVANCY SCORE 3.26

    DB:3.26:Leopard Disk Does Not Ever "Id" Or "Spin Up" When I Put It In 3d


    I can't get the leopard install dvd to id in the drive when I put it in.
    I am on a macbook intel core duo with 10.4.11 and superdrive.
    To the best of my knowledge I am current on all firmware and software updates....HELP!!!!!!!???????

    DB:3.26:Leopard Disk Does Not Ever "Id" Or "Spin Up" When I Put It In 3d

    After resolving the install disk problem, get a bootable, external HD, and make a bootable backup/clone before upgrading/updating and ensure that works like the original. That allows you to revert to the previous good state without having to reinstall anything. See these for details:

    http://docs.info.apple.com/article.html?artnum=106941
    http://www.macmaps.com/upgradefaq.html
    http://www.macmaps.com/backup.html
    http://www.thexlab.com/faqs/installswupdates.html
    http://www.thexlab.com/faqs/backuprecovery.html

    As for installation options, see these:

    http://discussions.apple.com/thread.jspa?messageID=5757385
    http://discussions.apple.com/thread.jspa?messageID=5666369
    http://discussions.apple.com/thread.jspa?messageID=5646414

  • RELEVANCY SCORE 3.24

    DB:3.24:Mac Os X Cannot Install On This Computer Read&Nbsp; Install Read Me On The Dvd ? 1a


    Bought a used MacBook with a intel Core 2 Duo 2.2 Ghz with 2 gig memory and it came running leopard 10.05.1 on it already want to do a clean install of Leopard. DVD takes me to the point where i chose my language then i get this error saying Mac OS X cannot install on this computer read the install read me on the DVD

    Any suggestions ?

    DB:3.24:Mac Os X Cannot Install On This Computer Read&Nbsp; Install Read Me On The Dvd ? 1a

    If this is a retail copy of Mac OS X (not bundled with your mac), that may be the cause of your problem, especially if it was pre-installed with 10.5.1.

    As far as I know, but I may be wrong, there is no 10.5.1 retail DVD (only 10.5.0), this could mean your mac is newer than the retail OS X DVD (10.5.0), and you have no other choice that using your Leopard DVD bundled with your machine, because your machine may have some hardware bot handled by the retail 10.5 DVD.

  • RELEVANCY SCORE 3.23

    DB:3.23:Installing Leopard On Old Macbook Using The Disk Of A Macbook Pro pd


    I want to install leopard on my old macbook using the disc i got by my Macbook Pro

    specs of macbook wich i can't install leopard on:

    Modelnaam: MacBook
    Modelaanduiding: MacBook1,1
    Processornaam: Intel Core Duo
    Processorsnelheid: 2 GHz
    Aantal processors: 1
    Totaal aantal cores: 2
    L2-cache (per processor): 2 MB
    Geheugen: 1 GB
    Bussnelheid: 667 MHz
    Opstart-ROM-versie: MB11.0061.B03
    SMC-versie: 1.4f12
    Serienummer: 4H627A89VMM
    Btw the format of hardisk in macbook is Journaled HFS+ and Tiger 10.4.11 installed

    specs of macbook pro wich leopard installdisc i'm using to install leopard

    Modelnaam: MacBook Pro
    Modelaanduiding: MacBookPro3,1
    Processornaam: Intel Core 2 Duo
    Processorsnelheid: 2.2 GHz
    Aantal processors: 1
    Totaal aantal cores: 2
    L2-cache: 4 MB
    Geheugen: 2 GB
    Bussnelheid: 800 MHz
    Opstart-ROM-versie: MBP31.0070.B05
    SMC-versie: 1.16f10
    Serienummer: W88037KYX91

    (on macbook pro leopard succesfully installed)

    I don't see the problem and can't find it anywhere, hopefully you know it.

    Thanks,

    Niels

    Message was edited by: Klapschaats

  • RELEVANCY SCORE 3.23

    DB:3.23:Snow Leopard Will Not Install Macbook 1.83 Ghz a3


    Hi,I have a retail Snow Leopard 10.6.6 installation DVD and I'm trying to install it on a MacBook 1.83 GHz Intel Core Duo:http://support.apple.com/kb/SP31
    The MacBook has 2GB of RAM installed and a HD of 320 GB.The Snow Leopard installation loads but it states that Mac OS X cannot be installed in the computer.However, it seems that this machine has all the requirements of Snow Leopard. Any thoughts?Thanks

    DB:3.23:Snow Leopard Will Not Install Macbook 1.83 Ghz a3

    Oh, I see. Indeed, what I meant by "retail DVD" was that I have a 10.6.6 that came with my MacBook Pro. I will try to get a Snow Leopard Install DVD 10.6 to see if it solves the issue.Thank you very much!

  • RELEVANCY SCORE 3.22

    DB:3.22:I Can't Upgrade To Snow Leopard From Leopard f8


    I have a MacBook Pro that came with OS X 10.5.8 installed. It also came with a disc containing Snow Leopard. I never got around to installing it until now, because I'd like to upgrade to Lion. When I try to install Snow Leopard, I get a yellow triangle with this message: Mac OS X Snow Leopard cannot be installed on this computer.I have an Intel Core 2 Duo processor, 2 GB RAM and plenty of available disc space. Any idea why it won't install?

    DB:3.22:I Can't Upgrade To Snow Leopard From Leopard f8

    Good work Beth, I would have looked it up but with my slow connection any Apple Site take upto 15 minutes to load!

  • RELEVANCY SCORE 3.21

    DB:3.21:Problems Installing Trial Version fk



    I'm trying to install a trial version of Flash CS3 on an intel macbook running Leopard. The installation stops at Shared Components, and the I get a message telling me to insert the Photoshop Elements 6 disk. What is this about? It worked fine on other computers running Tiger and Leopard.

    DB:3.21:Problems Installing Trial Version fk


    I'm trying to install a trial version of Flash CS3 on an intel macbook running Leopard. The installation stops at Shared Components, and the I get a message telling me to insert the Photoshop Elements 6 disk. What is this about? It worked fine on other computers running Tiger and Leopard.

  • RELEVANCY SCORE 3.21

    DB:3.21:Is My Macbook Compatible With 64bit Windows 7? 31


    I have an authentic win7 professional 64 bit install disc and a snow leopard installation disc.Now i want to use boot camp to install windows 7 but im not sure if my macbook is compatible with 64 bitYes ORIGINAL macbook, all white.here are my specs- 2GB Ram 667 MHz DDR2 SDRAM- Snow Leopard 10.6.8- 2.4 GHz intel core 2 duo processorThanks.

    DB:3.21:Is My Macbook Compatible With 64bit Windows 7? 31

    Check this article: http://support.apple.com/kb/HT5634

  • RELEVANCY SCORE 3.20

    DB:3.20:Problem Creating "Universal" Leopard Drive jk


    I have a copy of Leopard I purchased right after it first came out, for use on a PowerMac G5.

    I want to create a bootable external drive to use on various computers, e.g., an MacBook-Al and a pretty new Intel-based iMac.

    I cannot, however, boot the Leopard disk in my MacBook. I inserted the disk, ran the installer, and restarted, but it simply won't boot from the Leopard DVD.

    Is an original Leopard install disk not bootable in a machine released (well) after it came out? How, then, would I create a drive that can boot various newer Macs?

    DB:3.20:Problem Creating "Universal" Leopard Drive jk

    Check out this article. http://support.apple.com/kb/HT2595?locale=en_US. The disc I used was 10.5(.0), but if it's properly updated to 10.5.6, it will boot anything.

    What I'd like to find out is how to make what I installed and updated into my own bootable DVD disc, complete with admin accounts and other minor settings. If (When) 10.5.7 comes out, just update the master, recreate the installer package, and then there'd be a fresh install with all the updates applied.

  • RELEVANCY SCORE 3.20

    DB:3.20:Do I Install Leopard On All My Macs? da


    Got a macbook and a intel imac. Both systems use airport extreme for wireless internet and printing. I need to upgrade to leopard to use iLife09. Is it important that I upgrade BOTH computers? Need to know if I buy the family pack or not. Thanks.

    DB:3.20:Do I Install Leopard On All My Macs? da

    Thx for quick response.

    I think you're saying it's okay for 2 different OS machines to use the same airport xtreme station for internet and printing. If so then I guess this is a solved question.

  • RELEVANCY SCORE 3.19

    DB:3.19:Installing Straight From Leopard 10.5.8? mz


    After a series of very, VERY complicated events, I purchased Snow Leopard but ultimately was unable to install it on my primary machine, an intel based iMac from late 2006. Though I did consult multiple Apple technicians on the phone and in stores, I'm stuck with 10.5.8 as my OS. I ended up using the copy of Snow Leopard on my 2007 MacBook Air. So, my main machine is now two operating systems behind. Is there any way of using the bootable USB thumb drive to install Lion on my Leopard machine, bypassing the Snow Leopard installing? Thanks!

    DB:3.19:Installing Straight From Leopard 10.5.8? mz

    The System Requirements for the Lion USB thumb drive listed here include:"OS X v10.6.6 or later (v10.6.8 recommended"I'm not sure, but the USB Lion installer might not install directly over a pre-existing Leopard installation so as to "upgrade" it, as would be the case if you were running Snow Leopard. You might have to erase the Leopard volume first and then do a "clean install" of Lion.If so, that presumably means first backing up the Leopard installation to a clone or Time Machine backup on an external drive, then booting the Lion thumb drive and using Disk Utility there to erase the internal HD, then installing Lion and hopefully using SetUp Assistant on first boot to migrate over your previous stuff from the backup drive. If you can't use SetUp Assistant or Migration Assistant you'd have to later restore your stuff manually.As I said, I'm not sure of this. Has anyone actually used Apple's Lion thumb drive to directly install Lion over Leopard?

  • RELEVANCY SCORE 3.19

    DB:3.19:How Do I Re-Install Leopard And Later Updates?? Cannot Find Leopard Download On Apple Site. x3


    Had to replace Hard Drive in Macbook (Intel) Was running Lion w/ Time Machine. Now am back to 10.4.11, cannot find Leopard Disc to reinstall.Cannot find Leopard download anywhere on Apple site. Must upgrade OS in order to re-install my Time Machine backup since 10.4.11 doesn't support any of the later apps etc.--Can't get to iTunes store to re-load Lion because iTunes won't upgrade either. Is thereanother way to work around? thanks

    DB:3.19:How Do I Re-Install Leopard And Later Updates?? Cannot Find Leopard Download On Apple Site. x3

    Thanks again ---glad to have you confirm my thought that it shouldn't be necessary to go thruall those steps to get back to Lion-am concerned however that w/o newerOS (L or SL) it may not be possible to download Lion from iTunes Store--Will chk out the Lion forum.

  • RELEVANCY SCORE 3.18

    DB:3.18:Reinstall Of Os 10.5 On An Early Intel Macbook Pro pa


    I've recently purchased from a university an older intel macbook pro that has been completely wiped. In order to do anything I need to install OS 10.5,but cannot find it anywhere. The computer asks if I'd lioke to reinstall lion but I cannot until I install leopard. Where can I get it?

  • RELEVANCY SCORE 3.18

    DB:3.18:Is It Possible To Install Snow Leopard On A New Macbook Air m3


    Is it possible to install Snow Leopard on a new MacBook Air

    DB:3.18:Is It Possible To Install Snow Leopard On A New Macbook Air m3

    Buy enough RAM to in the Air to support both SnowLeopard and Mavericks running at the same time.

  • RELEVANCY SCORE 3.18

    DB:3.18:Apple Eula Re: Snow Leopard Upgrade And Leopard 33


    OK, I am upgrading my first generation MacBook to Snow Leopard. I already upgraded from Tiger to Leopard in Dec 2007 using a full retail version disk, so I know that I can use the $29 upgrade version without violating the Apple EULA. Here is the question: After upgrading the MacBook, is my Leopard disk bound to my MacBook and the Snow Leopard EULA OR
    1) can I use it to install Leopard on another personal machine, knowing obviously this other machine cannot be upgraded to Snow Leopard? or
    2) can I sell my Leopard disk to another party clearly stating that possession does not entitle the new owner to a $29 Snow Leopard upgrade?
    Thanks!

    DB:3.18:Apple Eula Re: Snow Leopard Upgrade And Leopard 33

    mdl wrote:
    OK, I am upgrading my first generation MacBook to Snow Leopard. I already upgraded from Tiger to Leopard in Dec 2007 using a full retail version disk, so I know that I can use the $29 upgrade version without violating the Apple EULA. Here is the question: After upgrading the MacBook, is my Leopard disk bound to my MacBook and the Snow Leopard EULA OR
    1) can I use it to install Leopard on another personal machine, knowing obviously this other machine cannot be upgraded to Snow Leopard?

    Yes. You paid for it; you get to install it on one Mac at a time.

    2) can I sell my Leopard disk to another party clearly stating that possession does not entitle the new owner to a $29 Snow Leopard upgrade?

    There's some disagreement here about that, but from what I see, most of the posts by folks who ought to know say "yes" to that, too.

  • RELEVANCY SCORE 3.18

    DB:3.18:Best Way To Install Leopard.... 93


    on an original MacBook?

    DB:3.18:Best Way To Install Leopard.... 93

    On an Archive and Install, would I have to install all of my software? Obviously, I would on a Clean Install.

  • RELEVANCY SCORE 3.17

    DB:3.17:White Macbook Won't Install Snow Leopard....Help! 3c


    Hi,

    I have 10.5.8 installed on my white MacBook (2 GHz Intel Core 2 Duo) computer.

    I'm trying to install Snow Leopard, but during the installation, a message pops up saying "Mac OS X Snow Leopard cannot be installed on this computer".

    Will 10.6 not work on this laptop?

    Thanks!

  • RELEVANCY SCORE 3.14

    DB:3.14:Can I Use My Macbook Pro's Version Of Snow Leopard (The Gray Disc) To Upgrade My Leopard On My Imac? z3


    i have a early 2009 model of the intel imac(21.5 in i think) running leopard (10.5.8)i have a brand new macbook pro running snow leopardi have the gray setup/install CD for snow leopard that came with my macbook pro.It says on the CD Macbook pro.Is the CD system specific or is there a way i can upgrade my imac to snow leopard using the macbook pros CD.I need to do this to access the app store so i can upgrade to OS lion when it comes out.Someone please help!!!!

    DB:3.14:Can I Use My Macbook Pro's Version Of Snow Leopard (The Gray Disc) To Upgrade My Leopard On My Imac? z3

    Bummer. Looks like I'll have to fork out 30 bucks for snow leopard just so I can fork out another 30 for lion. Well thank you so much for your insight. I would've tried it if no one responded and messed something up. Haha so thank you Kappy.

  • RELEVANCY SCORE 3.13

    DB:3.13:Facetime For Macbook W/Leopard 10.6.8 9p


    I cannot get facetime to work on my Macbook running Leopard 10.6.8 any suggestions

    DB:3.13:Facetime For Macbook W/Leopard 10.6.8 9p

    I cannot get facetime to work on my Macbook running Leopard 10.6.8 any suggestions

  • RELEVANCY SCORE 3.13

    DB:3.13:Java Not Launching After Snow Leopard Install ca


    I'm hoping that someone can help me out with this.

    Since I installed Snow Leopard on my MacBook and my Intel iMac, I haven't been able to launch Java. I need this application for work every day. Any ideas?

    THANK YOU!

    DB:3.13:Java Not Launching After Snow Leopard Install ca

    I'm hoping that someone can help me out with this.

    Since I installed Snow Leopard on my MacBook and my Intel iMac, I haven't been able to launch Java. I need this application for work every day. Any ideas?

    THANK YOU!

  • RELEVANCY SCORE 3.13

    DB:3.13:Upgrading 10.5.8 To Snow Leopard?? k7


    I am trying to upgrade my macbook to snow leopard. I have a 2 year old macbook. 2.4 GHz Intel Core 2 Duo. With 2GB 1067 MHz DDR3 and version 10.5.8.I have bought the Snow Leopard CD installer and loaded it up. When i click install Mac OSX a message comes up saying "Mac OS X Snow Leopard cannot be installed on this computer". Does anyone know why? Help please.

    DB:3.13:Upgrading 10.5.8 To Snow Leopard?? k7

    you bought a System-Locked DVD and not the full version for every Intel Mac. Lookup the Apple Store to buy the correct one. Your Hardware can not be faulty, it could even run Lion based on the specs.

  • RELEVANCY SCORE 3.13

    DB:3.13:Increase Ram On Macbook 2,1 To Install Snow Leopard? kf


    Hi,I have a Macbook 2,1 with Intel Core 2 Duo, currently on 10.4.11. I want to upgrade to Snow Leopard, but it says I need 3GB of RAM... is it possible to upgrade my machine? I've heard that if you put 3GB on it, it recognises the increase but only runs 2MB still, will this work? Many thanks for your help!

  • RELEVANCY SCORE 3.13

    DB:3.13:Can I Install Snow Leopard On A Macbook Pro 2.0ghz Quad-Core Intel I7? ps


    I need to reformat my MacBook Pro 2.0GHz quad-core Intel i7 with OS X Lion with Snow Leopard in order to install Final Cut Pro Studio 2. Does anyone know if this can be done? Thanks in advance!!!

    DB:3.13:Can I Install Snow Leopard On A Macbook Pro 2.0ghz Quad-Core Intel I7? ps

    If the computer came out before Lion then it is possible. If not, possibly not. There are multiple build numbers for each specification of Snow Leopard for each machine.

  • RELEVANCY SCORE 3.13

    DB:3.13:Will The Genius Bar Install Snow Leopard In 2014? fa


    I have an intel-based MacBook Pro from 2009 (I think) that is running 10.5 and I'd like to upgrade to Mavericks.If I make a genius bar appointment, will the tech there install Snow Leopard for me (I'd pay for Snow Leopard) as opposed to me ordering a disk from Apple? Thanks,K

    DB:3.13:Will The Genius Bar Install Snow Leopard In 2014? fa

    If you get the retail disk from the Apple Store, you will have it available in the event at some point you need it.

  • RELEVANCY SCORE 3.13

    DB:3.13:Snow Leopard On A 2006 Macbook?? az


    can I install OSX Snow Leopard on my MacBook White Intel Core 2 1.8 Ghz?I purchased it in 2006 and rode OSX Tiger ..

    DB:3.13:Snow Leopard On A 2006 Macbook?? az

    The Early 2006 model 1,1 Core Duo can only run a maximum of 10.6 Snow Leopard.
    The models Late 2006 Core 2 Duos 2,1 through Early 2008 4,1 can only run a maximum of 10.7 Lion.
    The Late 2008 model 5,1 Aluminum Unibody through the Mid 2010 White Unibody model 7,1 can run 10.8 Mountain Lion.

  • RELEVANCY SCORE 3.13

    DB:3.13:Can Snow Leopard Be Install To A Powerbook Without An Intel Processor? ja


    Can snow leopard be install without an intel processor?

    DB:3.13:Can Snow Leopard Be Install To A Powerbook Without An Intel Processor? ja

    The max OS for any PowerPC processor Mac (G4 G5, 867Mhz processor speed higher) is Leopard 10.5.  Cheers, Tom

  • RELEVANCY SCORE 3.13

    DB:3.13:Upgrading Ppc G5 &Amp; Intel Macbook jm


    Hi

    I currently have a PPC G5 dual 2G and a Macbook intel core 2 duo, both system are currently on 10.4.11.

    My question is, if I buy the Snow Leopard Box set, will I be able to upgrade/install 10.5 on the PPC G5, using those discs, or do I need to source a stand alone Leopard disc from somewhere.

    Thanks

  • RELEVANCY SCORE 3.12

    DB:3.12:How Do Install Leopard From Intel To Ppc By Firewire? ka


    Can anyone tell me how to install Leopard from my intel macbook to my older ppc? When I try to install from firewire it says that the drive is going to GUID and non-bootable. My DVD drive on the PPC isn't good enough for the Leopard DVD. Any suggestions are appreciated.

    DB:3.12:How Do Install Leopard From Intel To Ppc By Firewire? ka

    http://docs.info.apple.com/article.html?artnum=106163

    Says "Computers with processor upgrade cards are not supported with Mac OS X. Although Mac OS X may install and appear to work normally on some computers with third-party microprocessor upgrade cards, Apple does not provide technical support or assistance for Mac OS X when used in this way. Contact the manufacturer of your microprocessor upgrade card for support information. "

  • RELEVANCY SCORE 3.11

    DB:3.11:Macbook Won't Load cj


    Hi!
    After few days fine work my recently purchased Intel Macbook won't boot even from MacOSX install DVD and showing crossed out circle and rotating boot indicator.
    I tried to boot from Linux CD but it freezes on Kernel boot.
    Also I tried CommOpt+PR but no luck.
    Can someone help me?

    MacOSx leopard

    DB:3.11:Macbook Won't Load cj

    If this is really the black and white version, I assume you didn't buy it new? I ask because that has a bearing on whether or not this might be covered under warranty.

  • RELEVANCY SCORE 3.10

    DB:3.10:Clean Install Macbook js


    We have a MacBook w.w Ghz Intel Core 2 Duo that needs a clean install because it ejects commercial CDs. It accepts all other media and empty CDs. We own a disk for OS Leopard 10.5 and the disks for the 15 inch MacBook Pro 10.5.6. Can we use the 10.5.6 disks for this installation or do we have to start with the old Leopard and update?

    DB:3.10:Clean Install Macbook js

    i spoke with the local apple store and they convinced me that the problem was indeed with the superdrive eventhough we had a new one installed in August 2009. He explained that the older models sometimes received superdrive replacements of lower quality and it would not surprise him if the new superdrive was faulty and no one checked it thoroughly.

  • RELEVANCY SCORE 3.10

    DB:3.10:My Macbook Air Refuses To Upgrade To Os X Mavericks, Help! 91


    I have a MacBook Air 1.6 Ghz Intel Core 2 Duo, 2GB of memory and running on MAC OS X 10.6.8 (Snow Leopard) but is refusing to install the OS X Mavericks. Everytime I press the install button on the APP STORE it says "OS X Mavericks cannot be installed on this computer." May Someone help me as to how I can upgrade because I need to start working and can't get anything on the APP STORE? Thank you.

    DB:3.10:My Macbook Air Refuses To Upgrade To Os X Mavericks, Help! 91

    I'd double check that, since Apple's Logic Pro works with Lion. It's been my experience that most apps that run in Lion, also run in Mountain Lion.

  • RELEVANCY SCORE 3.10

    DB:3.10:Cannot Install 1.7.1 On Snow Leopard sd



    I tried both the online and standalone installation. In both cases I get an error message saying "this will install only on Intel macs". This is insane. Why won't it install? Of course I have an Intel MacBook Pro. How can download an older version to check if that gives the same problem?

    Any help appreciated. Thank you,

    Abhay

    DB:3.10:Cannot Install 1.7.1 On Snow Leopard sd


    Hi

    As suggested in another post, boot into 32-bit mode and then install it. It works.

  • RELEVANCY SCORE 3.09

    DB:3.09:Leopard To Snow Leopard Cannot Install! dd


    I get the "Mac OS X cannot be installed on this computer" error message when trying to install Snow Leopard with a CD (that originally came with another computer) on a Macbook Pro running Leopard.I want to install Snow Leopard to ultimately jump to Mountain Lion.It's a mid-2009 Macbook Pro. (model 5,1) with 2 GB ram.

    DB:3.09:Leopard To Snow Leopard Cannot Install! dd

    It's been pulled from the online store Apple Stores, so you have to call Apple to buy it, last I heard.Call Apple Sales...in the US: 1-800-MY-APPLE.

  • RELEVANCY SCORE 3.08

    DB:3.08:How Do I Source Install Media To Upgrade From Tiger 10.4.11 To Leopard 10.5 zm


    My aim is to upgrade my macbook to snow leopard 10.6 from Tiger 10.4. I bought the media for 10.6 but didn't realise that my macbook should be at a minimum of OS X 10.5 to be able to upgrade to Snow Leopard.

    Does anyone know if 10.5 upgrade media is still available?

    My Macbook has a 1.81Ghz Intel Core 2 Duo processor and 1GB Ram, is that enough for Snow Leopard? Anyone else in this situation?

    Any help and advice is welcome. Thanks in advance.

    DB:3.08:How Do I Source Install Media To Upgrade From Tiger 10.4.11 To Leopard 10.5 zm

    Leopard is no longer available at the Apple Store *but may be available by calling Apple Phone Sales @ 1-800-MY-APPLE (1-800-692-7753)*.

     Cheers, Tom

  • RELEVANCY SCORE 3.08

    DB:3.08:Leopard On An Intel Imac jd


    can I install Leopard on a Intel Imac ??

    DB:3.08:Leopard On An Intel Imac jd

    You just can't use your MacBook's installation disks.

  • RELEVANCY SCORE 3.08

    DB:3.08:Someone Meet The Problem, I Am Not Abble Install Mac Os 10.6 Snow Leopard On Intel Based Machine, (Intel Core 2 Duo, 2,8 Ghz, 4gb Ram, 320 Gb Hdd, Osx 10.5.8) System Every Time Wrote "Os X Snow Leopard Cannot Be Install On This Machine" Please Help, Majo za


    omeone meet the problem, I am not abble install mac OS 10.6 snow leopard on intel based machine, (intel core 2 duo, 2,8 ghz, 4GB RAM, 320 GB HDD, OSX 10.5.8) system every time wrote "OS X snow leopard cannot be install on this machine" please help, Majo

  • RELEVANCY SCORE 3.07

    DB:3.07:Is My Macbook Pro Intel Core I7 Mid-2010 32 Bit Or 64 Bit ? s1


    I need to know which M-Audio Fast Track Pro USB audio interface driver to install. They offer a 32 bit driver and a 64 bit driver for Snow Leopard 10.6.8. My MacBook Pro is an Intel Core i7 Mid 2010 machine.

    DB:3.07:Is My Macbook Pro Intel Core I7 Mid-2010 32 Bit Or 64 Bit ? s1

    Thank you Kappy, I will download the 64-bit driver for Snow Leopard.

  • RELEVANCY SCORE 3.07

    DB:3.07:From Leopard To Snow Leopard On Macbook jp


    Hello I am about to go from leopard to snow leopard on my macbook; anything important I should know before I install it. Thank you

    DB:3.07:From Leopard To Snow Leopard On Macbook jp

    ok, everything worked fine! Thank you for your help.

  • RELEVANCY SCORE 3.07

    DB:3.07:So I Cannot Use Icloud Cause I Have With One Early 2006 Imac, One Macbook Air xp


    I have two Macs now:1 iMac early 2006 (intel core duo)1 latest Macbook AirSo I upgraded my MobileMe to iCloud in my Macbook Air and I syncronized my info. But when I use my iMac (i cannot install lion cause it doesn't accept core duos) I cannot have the syncronized info!! Because I cannot have iCloud installed on my Snow Leopard!!So when I was doig everything smoothly with MobileMe (keeping syncronized two macs) now I cannot cause iCloud couldn't be installed on Snow Leopard of my iMac. WHY?? Apple instead of simplifing things (as they were doing not long time ago) now it gets things more complicated!!!

    DB:3.07:So I Cannot Use Icloud Cause I Have With One Early 2006 Imac, One Macbook Air xp

    But this wasn't the way apple were doing things!! I can see that you are a new apple user, this is the mentality which apple styaed always away: old tecnology!! it's just a crap! I am a paying MobileMe (or call it .Mac) customer since 2005.and it is not about tecnology!! they can simply still allow installing iCloud on Snow leopards!! and using it could be allowed who owns another Lion computer or IPhone ios5!

  • RELEVANCY SCORE 3.07

    DB:3.07:Trying To Upgrade To The Newest Os On My Mac ....Help! 9s


    I have a 2009 MacBook Pro with an Intel Core 2 Duo Processor. It is currently running Mac OS 10.5.8. I have been trying to upgrade to the newest OS but keep running into problems. I understand that I need to first upgrade to 10.6.1 and I have a Snow Leopard Install Disk. Every time I try to install this on my computer it says... "upgrade cannot be performed on this disk." Any suggestions on how to fix this would be greatly appreciated! Thank you!

    DB:3.07:Trying To Upgrade To The Newest Os On My Mac ....Help! 9s

    You're welcome, and glad to hear!Let us know if you have any further questions.

  • RELEVANCY SCORE 3.07

    DB:3.07:Cannot Install Leopard On Intel Macbook 1d


    I have an Intel Macbook (2GHz, 2GB RAM, 160GB HD) with OS 10.4.11 installed, and am trying to upgrade to 10.5 with a retail version of Leopard. However, when I attempt to boot from the install disc (which I can successfully do), I cannot install Leopard because of an error message that it "cannot be installed on this machine."

    Any help/advice?

    DB:3.07:Cannot Install Leopard On Intel Macbook 1d

    gthegreatone wrote:
    Same problem here I MacBook and I needed to reformat but I lost the installer disk. I tried installing Leopard that i have as a Family Pack but the version that Family Pack is earlier than the MacBook. What to do now???

    Contact Apple. Info at bottom of this very page.

  • RELEVANCY SCORE 3.07

    DB:3.07:Unable To Install On 2006 Model Imac Intel Model xf


    I recently purchased a Macbook which came with snow leopard installer DVD.
    I also have a iMac Intel Model(2006) which is currently on Tiger 10.4.* (2GB RAM)

    When I tried to install snow leopard from the Macbook DVD on the iMAC, I got an option to select the language and then encountered error message which said " The installation cannot be done on this device"

    I backed up the data and formatted using disk utility and then tried to install again from the Snow Leopard DVD which failed with the same error message.

    Can you please advise if I can use the MacBook installer on iMac.

    DB:3.07:Unable To Install On 2006 Model Imac Intel Model xf

    It's not just lawyer's words. It's also the law. Don't be dismissal about what you don't know. You don't buy software. You buy a license to use it. You don't own anything but the license and what it permits. Try reading a software license.

  • RELEVANCY SCORE 3.07

    DB:3.07:Macbook Ejects Snow Leopard Install Disc, Cannot Install pc


    My son's MacBook has OS 10.5.8 installed. I want to upgrade to Show Leopard so I can upgrade furtherHe has 4 gig RAM and 76G free drive spaceI input the DVD into hte MB and twice, after some churning the Macbook spit out the DVDAny idea why? How do I get SnowLeopard installed?

    DB:3.07:Macbook Ejects Snow Leopard Install Disc, Cannot Install pc

    My son's MacBook has OS 10.5.8 installed. I want to upgrade to Show Leopard so I can upgrade furtherHe has 4 gig RAM and 76G free drive spaceI input the DVD into hte MB and twice, after some churning the Macbook spit out the DVDAny idea why? How do I get SnowLeopard installed?

  • RELEVANCY SCORE 3.07

    DB:3.07:Installing Snow Leopard On A Dell 8s


    If I buy a Dell Intel Core laptop and wipe it of Windows 7, can I install Snow Leopard on it by purchasing the box set?

    I can't afford a new Macbook, but I might swing the above idea.

    DB:3.07:Installing Snow Leopard On A Dell 8s

    What have you tried to fix it? It's possible that software is the problem, or an overly full drive, or any one of lots of easily fixed issues. You might try a clean install of SL, after backing up your present system. For $29 it's worth a shot.



    -mj

  • RELEVANCY SCORE 3.07

    DB:3.07:Cannot Get Leopard To Install On Macbook 7d


    I am trying to install Leopard on my Intel Macbook.
    The install disk told me I could not install Leopard on the macbook HD and told me to repartition in GUID format? However when I looked into this via disk utility I saw no option for this. The drive is formatted in Mac OS extended (Journal) So after twiddling my thumbs for a while I double clicked on the Macbook drive and the installation seemed to begin despite the warning.
    Now I have what appears to be a completely wiped HD no sign of OSX 10.4 no apps nothing. And I am still getting the same repartition text . Install fails. Any ideas are appreciated. I can't even get the leopard disk ejected.
    thanks

    DB:3.07:Cannot Get Leopard To Install On Macbook 7d

    Hi Jellyman, it's a bit too late but wondering, have you at least erase and re-format your MacBook (once) before? Because if you get your MacBook right of the box and use it, it should be partitioned GUID; Launch Disk Utility click on the 1st Hard Disk icon on the left, and at the bottom right "Partition Map Scheme" should read "GUID Partition Table".

    Anyway, you already got the partition right; Remember same for any external hard drives you want to designate for your Time Machine backup or just to clone a bootable back up disk

    Cheers

  • RELEVANCY SCORE 3.06

    DB:3.06:"Cannot Load Os X On This Computer" mx


    I have an Intel MacBook which originally ran Tiger. I upgraded to Leopard and ran this successfully for about 6 months. I recently had a severe problem with the OS, and the only way out was to 'Erase and Install'. This was achieved successfully by re-installing Tiger 10.4.11. I have run this now for a couple of weeks with some minor problems - iCal will not sync, one of the folders on my iDisk will not sync, but it is now convenient to re-install Leopard.

    The installation starts to run OK, the MacBook restarts from the installation disk but then a message appears telling me "Mac OS X cannot be installed on this computer".

    Can anybody help me?

    DB:3.06:"Cannot Load Os X On This Computer" mx

    Thanks - it's always obvious when you know the answer. I inadvertently mixed the disks and now all is fine except for an iCal issue which will neither sync nor is it always available on me.com. I can't fix that; I'll ask about that one on the relevant forum.

    Thanks again

  • RELEVANCY SCORE 3.05

    DB:3.05:Upgrading From Tiger Straight To Snow Leopard??? 1f


    I have an old iMac Intel Core Duo running 10.4.11 Tiger. I'm pretty sure the highest OS X it can handle is 10.6.8 Snow Leopard.I own the installation discs for both Leopard and Snow Leopard.Can I simply install Snow Leopard? Or do I need to install Leopard first, and then Snow Leopard?I've always done it disc by disc (on an old Macbook Pro that I own), but I'd like to save some time on this iMac, if possible.What do you guys think? :-/

    DB:3.05:Upgrading From Tiger Straight To Snow Leopard??? 1f

    I didn't need any of the information prior to your last paragraph, but your last paragraph answered my question. Actually, I was just looking for the following sentence.... "You do not have to install Leopard first."I hope you're right!!!I'll click, "This solved my question" if it works!!! Thank you!!!!!

  • RELEVANCY SCORE 3.05

    DB:3.05:I'Ve A New Macbook Air 11" And I Want To Install Mac Os X 10.6 Server... 1x


    Has anyone else installed the Snow Leopard 10.6 `server' on a MacBook Air (Intel Core 2 Duo). The specs look compatible; but say the MacBook is unsupported bunk. I don't care about the support, I just want to know if the server edition will install and function on the Air.

    Thanks in advance...

    DB:3.05:I'Ve A New Macbook Air 11" And I Want To Install Mac Os X 10.6 Server... 1x

    Has anyone else installed the Snow Leopard 10.6 `server' on a MacBook Air (Intel Core 2 Duo). The specs look compatible; but say the MacBook is unsupported bunk. I don't care about the support, I just want to know if the server edition will install and function on the Air.

    Thanks in advance...

  • RELEVANCY SCORE 3.05

    DB:3.05:Multiple Installations Possible? mj


    I just updated my G5 to Leopard, in order to add some FCP effects (can't go to Snow leopard). Can I also install the same software on my MacBook Pro (Intel)? How do I register the second installation?

  • RELEVANCY SCORE 3.05

    DB:3.05:How To Install Windows 7 On An Esata Drive Connected To Macbook Pro Running Snow Leopard z7


    Can Windows 7 be installed on and boot from an eSata drive? If it can, can it be achieved with a MacBook Pro with Snow Leopard (so I can dual boot)?
    1 TB eSata drive Apple OS X 10.6.1 Intel Core 2 Duo Processor

    DB:3.05:How To Install Windows 7 On An Esata Drive Connected To Macbook Pro Running Snow Leopard z7

    [qoute]No version of Windows can be installed on an external drive.

    You can however partition your existing internal hard drive and install on that. It will mess up your boot manager [/qoute]

    if you have a current vista, that wouldnt be a problem. since vista and 7 have the same boot files. but if you have xp then you might need to do some editing the bootfiles.

  • RELEVANCY SCORE 3.05

    DB:3.05:Macbook Airport Connection Locks Up Qwest Dsl Router 1f


    Setup:

    Actiontec R1524SU DSL router to Qwest
    Time Capsule running N in bridge mode
    Airport Extreme running N (B/G compatible) in bridge mode

    iMac G5 - Leopard - ethernet to TC
    iMac Intel - Snow Leopard - ethernet to TC
    MacBook Intel - Snow Leopard - airport to TC

    Actiontec router is providing DHCP services.

    Very stable network connections and internet pre Snow Leopard.

    Upgraded to Snow Leopard and the G5 iMaC, Intel iMac, and iPhones connecting fine.

    Start up the MacBook and it brings down the entire network. Actiontec has to be powered off and restarted. My uneducated guess is that the Airport connection from the MacBook is hosing up either the DNS or DHCP services of the Actiontec router. Using the MacBook with XP works flawlessly using wifi - so the MacBook wireless and TC hardware can be ruled out as culprits

    I've manually configure an IP address into the MacBook and it improved nothing.

    I'm going to have to downgrade the MacBook if I cannot find a resolution. I cannot bring down the whole network every time I want to use the MacBook online.

    DB:3.05:Macbook Airport Connection Locks Up Qwest Dsl Router 1f

    Once again, I can't offer a suggestion other than to contact Qwest.

    There is nothing, I repeat nothing, a Mac or any other system should be able to do to knock a DSL modem offline, and if it's happening, it's a bug either in the DSL modem or on Qwest's end.

  • RELEVANCY SCORE 3.05

    DB:3.05:Intel Audacity Won't Install On Intel Macbook But Runs From .Dmg. Ideas? f9


    I downloaded the latest intel build of Audacity onto an Intel MacBook. Whenever I copy the files from the Audacity .dmg to the applications folder, Leopard puts a NOT sign emblem on the application icon and gives an error that it won't run on the Intel architecture.

    However, I CAN run the application directly from the mounted .dmg.

    Any ideas? TIA

    DB:3.05:Intel Audacity Won't Install On Intel Macbook But Runs From .Dmg. Ideas? f9

    I downloaded the latest intel build of Audacity onto an Intel MacBook. Whenever I copy the files from the Audacity .dmg to the applications folder, Leopard puts a NOT sign emblem on the application icon and gives an error that it won't run on the Intel architecture.

    However, I CAN run the application directly from the mounted .dmg.

    Any ideas? TIA

  • RELEVANCY SCORE 3.05

    DB:3.05:Snow Leopard Won't Load fj


    I have a late 2006 intel macbook that came with tiger. I upgraded to leopard ( currently at 10.5.8.). I bought the $29 snow leopard upgrade and it will not load. It spins and stops about 3 times and then ejects itself. I recently also noticed that if i try to boot from my original OS X install disk the same
    exact thing happens. Any ideas?

    Thanks, Frank

    DB:3.05:Snow Leopard Won't Load fj

    Go make a genius bar reservation never fails me.

  • RELEVANCY SCORE 3.04

    DB:3.04:Can I Install Snow Leopard cj


    i don't have i-mac can i install snow leopard on my intel core2duo e7500 2.93Ghz ???

    DB:3.04:Can I Install Snow Leopard cj

    Ah! I read past the "don't" before iMac. You are of course correct. An E7500 is a PC chip. So the answer is indeed no.

  • RELEVANCY SCORE 3.03

    DB:3.03:Ts1394 Problem Installing Snow Leopard xa


    I am running OS 10.4.11 on My Intel Macbook. I bought the 10.6.3 installation CD to upgrade. When I put it in the drive, it whirrs around for a few minutes, then ejects without showing up on my screen. What is happening? Why won't it install. I have plenty of memory and an Intel processor,

    DB:3.03:Ts1394 Problem Installing Snow Leopard xa

    Yes please let us know if someone could find some resolution

  • RELEVANCY SCORE 3.03

    DB:3.03:Macbook Hd Installation Question xm


    I cannot seem to find the disks that came with my macbook. Can I install the OS using the 10.5 Leopard disks after installing a new internal HD?

  • RELEVANCY SCORE 3.03

    DB:3.03:Re Install Ilife 06 After Leopard Erase And Install 3k


    Hi there,

    So I bought my Mum 10.5 for crimbo so she can run it on her intel macbook which had tiger and ilife 06.

    I did an erase and install of Leopard, everything is fine.....apart from that I can not re-install ilife 06.

    I insert disc 1 that came with the macbook I think they are the restore discs that has tiger on it. I choose "install bundled software only" and it says this software cannot be installed on this machine?

    I have searched google and these forums but have not seen any similar threads....

    Any ideas would be great.

    Thanks

    Alex

    DB:3.03:Re Install Ilife 06 After Leopard Erase And Install 3k

    I would be getting on to them in the Morning...

    Regards

    TD

  • RELEVANCY SCORE 3.03

    DB:3.03:Migration To Uninstall Leopard 1x


    I'm trying to get a MacBook back on Tiger from Leopard. I have the 10.4 Tiger disk, but what about this...

    Can I migrate the Leopard machine off the MacBook to an ext. HD or other intel
    Wipe the MacBook
    Install Tiger
    Migrate back only the "old system" folder files? Or just the library and prefs?
    I'm at a loss....advanced help?

    bluecool

    DB:3.03:Migration To Uninstall Leopard 1x

    Got it. I will use SuperDuper to create a back up/bootable volume via firewire 800 or 400, depending on the ext HD I go buy in the morning.

    Let's home when I migrate back from the volume created by superduper, Leopard has not infected/infultrated important files!

    (I'll also do a carbon copy)

  • RELEVANCY SCORE 3.02

    DB:3.02:How Do I Install Snow Leopard On A 2.1 Ghz Macbook With 10.5.8 Leopard Installed?&Nbsp; I Have A 10.6.2 Unstall Disk.&Nbsp; It Says It Can't Install Snow Leopard On This Computer. ak


    How do I install Snow Leopard on my Macbook 2.1 ghz, with 10.5.8 Leopard installed?I have the install disk for Snow Leopard 10.6.2, but when using it for installation, itstates that "Snow Leopard cannot be installed on this computer"!I understand some features of iOS5 cannot be used unless my iMac and Macbook have10.7 Lion installed. Correct?

  • RELEVANCY SCORE 3.02

    DB:3.02:Leopard Not Wanting To Install On Macbook Pro Intel Core Duo? 7p


    I want to bump up to Leopard on my two main computers (MacBook Pro Intel, and a tower, also Intel)... but as I'm using them 24/7 on projects I dare not have problems with ... I don't want any down time getting Leopard to run seamlessly on those systems.

    To this end, I 'borrowed' the Leopard disks from my son, for whom I just got a new iMac ... and was going to try it out on my spare (no critical projects) laptop (MacBook Pro Intel). At the beginning of the install the pop-up tells me it can't 'install Leopard on this computer'.

    Could this just be some new security device to inhibit pirating? Related specifically to new iMacs? Or am I going to have problems when I try to install the Leopard I was about to buy to upgrade all my computers?

    All ears,

    B.

    DB:3.02:Leopard Not Wanting To Install On Macbook Pro Intel Core Duo? 7p

    Thank you most kindly gang,

    Most informative. And reassuring, as no one mentioned that upgrading to Leopard might cause any problems. I'm a happy camper, off to get my very own licensed version.

    And. While I have your attention... I make movies, use Final Cut Studio \ Logic Studio \ Aperture \ and half-a-dozen other related apps. These apps I learn well and in depth. I find I don't spend a lot of time learning the niceties of a new operating system. Does Leopard offer any advantages in terms of how these other apps run? Like speed, performance? That would be my main interest...

    Ben

  • RELEVANCY SCORE 3.02

    DB:3.02:Which Version Of Tiger Is Compatable With My Macbook Pro 2.4 Ghz Intel? zk


    I need to install Tiger on my new MacBook Pro to run Digidesign ProTools software (it doesn't like Leopard OS, that came with my Mac). I tried installing Tiger10.4.6 for MacBook Pro Intel, but it didn't take. Which version of Tiger will work, and where can I get a copy? Any help is greatly appreciated. Thanks.

    DB:3.02:Which Version Of Tiger Is Compatable With My Macbook Pro 2.4 Ghz Intel? zk

    A retail Tiger disc will not install on a MacBook Pro. The only Tiger disc that will work is one made for that model.

  • RELEVANCY SCORE 3.02

    DB:3.02:Cf 8.01 - 32 Or 64-Bit Version On Intel Mac Running Leopard? m7


    I just purchased a new Intel based MacBook Pro notebook which
    is running Leopard. I'm confused as to whether I should install the
    32-bit or the 64-bit version of ColdFusion 8. Can anyone make a
    recommendation? I will be using the built-in CF webserver.

    Thank you!!!
    Lori

  • RELEVANCY SCORE 3.02

    DB:3.02:Snow Leopard Installs - x9


    My software upgrade install was painless and successful. I am wondering if I can use the same install disk to upgrade my Intel MacBook running Tiger. I recently read that it also works on Intel machines with Tiger.

    DB:3.02:Snow Leopard Installs - x9

    Can anyone help i installed SNOW Leopard and everything went smooth but when i went to update safari its tells me i need the newest version 10.5 or higher i have 10.6 so i cant update safari and it also wont let me open my system preferences.

  • RELEVANCY SCORE 3.01

    DB:3.01:Upgrade Using New Sl Install Disk? 3j


    A friend bought a new MacBook Pro, and I am trying to use his install disks to upgrade my computer to Snow Leopard. When I try to install the program, I encounter an error that says "Software cannot be installed on this computer". I have an Intel MacBook Pro with enough memory, so that shouldn't be a problem. Any ideas?

    DB:3.01:Upgrade Using New Sl Install Disk? 3j

    Yeah, you need to buy the software, not pirate it.

  • RELEVANCY SCORE 3.01

    DB:3.01:Mac Os X Leopard 10.5 Retail Does Not Install On Macbook x8


    I bought a version of Mac OS X Leopard 10.5 Retail from a store to install on my Macbook (2Ghz Intel) running Tiger 10.4. I also bought a new larger harddisk and as I needed to install fresh anyway I just put in the new disk and tried to install Mac OS X from the Leopard disk I got.

    Turns out the installer starts up, I can see the disk it's all fine. I even can partition the disk and format it but the installer refuses to install on the system with an error message that Mac OS X cannot be installed on this computer!!!

    I played with all options to no conclusion and went back to my original Tiger install disk. It booted up and started to install no questions asked. I went through the whole install of Tiger and then put the Leopard disk in the drive and sure enough it started to install.

    So here is my conclusion: Mac OS X Leopard 10.5 Retail cannot be used as a fresh install disk if there is no previous Mac operating system on the computer.

    Is that right? Anybody had similar problems?

    DB:3.01:Mac Os X Leopard 10.5 Retail Does Not Install On Macbook x8

    aschmid wrote:
    The disk seems alright as it booted up into OS X Installer and that's where I got the message that OS X cannot be installed on this computer. So it would not boot into the installer if the disk is damaged.

    Not true. It could boot up, run, install everything, and then either fail at the end or brick your Mac if the install disk is bad. There is no way to tell. If you did get a new install disk and it worked, then you would have proven the install disk was bad. If you get a new install disk and it fails again, then your Mac is broken.

    Has anybody out there actually done this: Put a new blank harddisk into a Mac and then try to install with the Mac OS X 10.5 Leopard Retail disk?

    That is the only way I've ever installed Leopard.

    Also as far as I know there is no "upgrade" or "full" version of Mac OS X Leopard. There is only the Mac OS X Leopard 10.5 Retail DVD. That's it, one version.

    There is a third version - one that ships with a Mac. A version like that would only install on the Mac it was shipped with. This could be the case if you bought your "retail" Leopard installer disk through some grey-market channel like eBay or Craigslist. In that case, Caveat emptor.

  • RELEVANCY SCORE 3.01

    DB:3.01:Upgrading From 10.4.11 To 10.5.7 Possible? 7s


    I have two computers:

    -13-inch MacBook Pro (2.25 GHz Intel Core 2 Duo, 2 GB 1066 MHz RAM, OS 10.5.7)
    -15-inch MacBook Pro (2.16 GHz Intel Core 2 Duo, 1 GB 667 MHz RAM, OS X 10.4.11)

    I am trying to upgrade my 15-inch MBP to Leopard with the OS X Installation DVD from the 13-inch MBP. When I proceed with installation, the language-selection window pops up, then "Mac OS X cannot install on this computer".

    Any way to successfully upgrade with this DVD?

    DVD information: It is the grey disk(s) bundled with purchase of the 13-inch MBP. It reads "13-inch MacBook Pro, Mac OS X Install DVD, Mac OS version 10.5.7, Disc version 1.1".

    DB:3.01:Upgrading From 10.4.11 To 10.5.7 Possible? 7s

    According to baltwo here http://discussions.apple.com/thread.jspa?messageID=10722456#10722456 you can still get 10.5 by ringing Apple sales.

  • RELEVANCY SCORE 3.01

    DB:3.01:I Have Leopard And Want To Upgrade To Lion. I Have A Macbook About 3 Years Old And Wonder If I Should Just Get A New Macbook Pro ($$$) Instead. Is It Worth The Headache To Upgrade To Snow Leopard And Then Lion? How Does Lion Perform On An Intel Core Duo 2 jc


    I have a macbook about 3 years old running leopard. I amwondering ifitwouldbeworth the trouble to install snowleopardand then lion ($60.00) or just buy a new macbook pro ($$$$$$). How does lion perform on an intel core 2 duo processor?

    DB:3.01:I Have Leopard And Want To Upgrade To Lion. I Have A Macbook About 3 Years Old And Wonder If I Should Just Get A New Macbook Pro ($$$) Instead. Is It Worth The Headache To Upgrade To Snow Leopard And Then Lion? How Does Lion Perform On An Intel Core Duo 2 jc

    My 4.1 macbook runs well. My restart time increased from 45 seconds to 65 seconds. But once lion is opened programs are opening and running faster. For example I use handbrake alot and when i was on snow leopard i could encode at an average rate of 35 to 40 frames per second. Under lion it is encoding at 45 to 55 frames per second.

  • RELEVANCY SCORE 3.00

    DB:3.00:Leopard Won't Install On Core Duo - "Cannot Be Installed On This Computer" 9k


    Hi,

    I have a white MacBook 2GHz Intel and took from a friends black Macbook 2.2GHz Leopard DVD's to install since he will use a mac for Vista. When I try to install it I get a message "This software cannot be installed on this computer" !!! I was surfing on the net but this is usualy problem with old mac's but I cannot believe that my NB is not supported ?!?! Can anyone help ? Also, Apple Hardware Test from Leopard DVD's is giving the same message.

    DB:3.00:Leopard Won't Install On Core Duo - "Cannot Be Installed On This Computer" 9k

    I had this happen after an install glitch. I wasted a couple of hours and then discovered the trick is to ensure that the normal disk is chosen as the startup disk in System Preferences Startup Disk

  • RELEVANCY SCORE 3.00

    DB:3.00:10.6 On 32 Bit Intels? 88


    Can't seem to find it, but any one know if Snow Leopard will install and run ok on 32 bit intel core duo MacBook Pros?

    DB:3.00:10.6 On 32 Bit Intels? 88

    The big question I have is: Will any of the speed improvements in Snow Leopard be realized on a 32-bit Core Duo Mac? We probably won't know until SL ships.

  • RELEVANCY SCORE 3.00

    DB:3.00:Cannot Install Quicktime On Macbook Pro x1


    I downloaded the QuickTime for Leopard 7.5.5 onto my MacBook Pro. Trying to do the install, I get the message "This package installs a version of QuickTime that is not intended for your computer." What gives! I'm on OSX 10.5.5 on the Intel platform. If this is not "Leopard", what the H... am I on???

    DB:3.00:Cannot Install Quicktime On Macbook Pro x1

    I accidently deleted the original quicktime software from my Macbook late 08. I downloaded the quicktime and i cant install it as i also get this message "This package installs a version of QuickTime that is not intended for your computer" . I've done all the updates for my mac since there is not updates available when i click on the software update. Please help..

  • RELEVANCY SCORE 3.00

    DB:3.00:Snow Leopard Can't Install Over 10.5.8 zx


    I have a macbook pro that currently has Max OS X operating system version 10.5.8 installed on it. This macbook pro is about 3 years old and has a 2.6 GHz Intel Core 2 Duo processor with memory of 4GB and plenty of space on the hard drive (about 86 GB). I put in my new snow leopard install disk (version 10.6.7) and when I start the install the opening screen says "Mac OS X Snow Leopard cannot be installed on this computer." However, I went online and believe that my computer fits all the specifications and it should be able to upgrade. Does anyone know why this may be happening? The model number of my macbook pro is MB134LL/A. Thanks for the help.

    DB:3.00:Snow Leopard Can't Install Over 10.5.8 zx

    He does say 'It is the disk that came with my new macbook pro' and apparently he's trying to install it on a three-year old Macbook Pro, so it's not going to work anyway.